Subject: Hope you read this before the meeting

From: [email-masked] ( )
Date: Fri, 13 Aug 93 18:19:09 -0400

But I doubt it. It's a little bit late.
Anyway, I still forward it.

>From [email-masked]  Fri Aug 13 18:06:25 1993
Date: Fri, 13 Aug 1993 17:05:27 -0500
From: [email-masked] (Yuhe Liu)
To: dong
Subject: Re:  Prepare for tomorrow (II)
Status: R

I have read you long comments. It looks great. But since I left the
council and have not caught all the proposed resolution, I cannot
say anything specifically. But I'd like say something generally.

> Now, where am I ? 

You are where you are.

> 5c. The Resolution on the Issue of New-Comers' Organization
>     [amendment]

Seems good.

> 6. Bills recommended by Financial Committee of the 5th council
> 6a. The Resolution on the 4th term financial report

Is there any problem about the 4th term financial report?

> 6b. The Resolution on Compensation for Members of Transition Team
>     [???] I am not sure I understand it.

Neither I. The members of transition team should only include the 4th
term staff and 5th term staff (including acting positions, but should
not exceed the number in the 4th term). They are all paied. You don't
need a resolution to compensate them.

> 6c. The Resolution on the Raising of the Budget of the 5th Council
>     [quote] >Whereas the current budget of the council is limited.
>     [:-)] can we have unlimited budget. Boy I like that.

But I don't like that. You see, the expenses in the last term council
was $5,474.31, much less than the budget, $11,000.00. How and for what
do you guys want to raise the budget?

> 6d. Amendament for the Ifcss Financial regulations
>     [quote] >Article 1.  change "after he is elected as the president." to
> 	    >after he starts transition period.
>     [question] Who is the President between the time of of elected and 
> 	transisted :-)

The IFCSS Bylaw says the newly-elected is the President. See the SVC
resolution, S4003. It says:

        "This is an official response to the appeal from
Mr. Jinghong Li on the issue of the Presidency of IFCSS.

        "Under the jurisdiction of the current version of
the Constitution of IFCSS, there is only one President of
IFCSS, who should be the one elected on the latest annual
Congress of IFCSS. The Presidency should be effective right
about adjourn of the Congress. The RESOLUTION-011 adopted
on the Fourth Congress of IFCSS by no means revised, or
surpassed the Constitution. Therefore, the President of
current term is Mr. Xiao Geng."

>     [suggestion] Change to:
> 	Article 1. The president must nominate to the council a treasurer
> 	within 7 days from the time he starts to fulfill president's duty.
>     [reason] When do we have an assistant treasuer ?

I suggest the change:

     Article 1. The president must nominate to the council a treasurer
and an assistant treasurer within seven days after the term transition.

>     [quote] >Article 5. ...
>     [          ] see above.
> 
>     [quote] > Article 11. ...
>     [question] where ?
>     [suggestion] Retype the whole sentens to clarity for amendment

     Article 11. The treasurer must open all accounting books and other
financial records to the council or any authorized agent of the council
all financial records upon a written request from the council or
authorized council committees.

>     [quote] > Article 16. ...
>     [ :-) ] What's the point ? Certainly we won't impeach Clinton who's
> 	not related, and we should impeach council member and SVC who violate
> 	the regulation also. But what about staff with no possition ? That's
> 	called fired.

Nobady can violate the regulation except the HQ. Can you guys write an
IFCSS check? Can you guys withdraw money from the IFCSS accounts?
Therefore the president and treasurer are the ones who is responsible
to the council.

> 7. The Resolution recommended by Personnel Committee
>     [....] OK, everybody is happy.
> 	I like Dr. Yanpei Deng's proposal. I feel all of those nominee
> 	should write one.
> 	Or maybe as I suggested, we pass some resolution to give them some
> 	specific job to do.
> 	For example, the archivement and documentation of IFCSS important
> 	events, documents and others.
> 8. Resolution on the Best Student Award Project
>     [silence] If I feel I want to say any thing, it will take me probably 50
> 	lines. So I give up. But I disagree with this proposed resolution,
> 	except the last point 3).

I haven't seen this resolution yet. What's going on?

> Waw, I finally, finished this.
> Gosh, I hope you guy actually read it.
> If you don't, ....
> 
> I will read it :-)

Nice job. But don't forget your thesis. That's more important than this.

Please forward to the council net, if you think OK.

By the way, can you tell me where are those resolutions? I was not on
the council net for a few hours yesteday. How much did I missed?

Yuhe

_________________________(301)405-5025(office) (301)314-9437(fax)  _  /|
Dong Chen                 [email-masked]  (Express Mail)     \'o.O` 
Lab. for Plasma Research  [email-masked]     (Standard Mail)    =(___)=
University of Maryland                      "It's UNIX"              U   
College Park, MD20742, USA (Snail Mail)            -- Jurrasic Park